
<section >
    <div  data-sly-test="${properties.heading}" class="Additional-details-table-bg">
        <div  class="mf-fund-Additional-accordin-icon">
            <h2>${properties.heading}</h2>

        </div>
        <div  class="mf-fund-additional-details-wrap">
            <div class="fund-details-Additional-table-main">
                <div class="mf-fund-Additional-tr-main">

                    <div class="mf-fund-Additional-td">Launch Date</div>
                    <div class="mf-fund-value-Additional-td">2003</div>
                    <div class="mf-fund-value-Additional-td">2003</div>
                    <div class="mf-fund-value-Additional-td respons-hide ">2003</div>

                </div>

                <div class="mf-fund-Additional-tr-main">

                    <div class="mf-fund-Additional-td">Fund Type</div>
                    <div class="mf-fund-value-Additional-td">Equity ELSS</div>
                    <div class="mf-fund-value-Additional-td">Equity ELSS</div>
                    <div class="mf-fund-value-Additional-td respons-hide ">Equity ELSS</div>

                </div>


                <div class="mf-fund-Additional-tr-main">

                    <div class="mf-fund-Additional-td">Benchmark Index</div>
                    <div class="mf-fund-value-Additional-td">S & P BSE 100 TRI</div>
                    <div class="mf-fund-value-Additional-td">S & P BSE 100 TRI</div>
                    <div class="mf-fund-value-Additional-td respons-hide ">S & P BSE 100 TRI</div>

                </div>


                <div class="mf-fund-Additional-tr-main">

                    <div class="mf-fund-Additional-td">Portfolio Turnover %</div>
                    <div class="mf-fund-value-Additional-td">40.1%</div>
                    <div class="mf-fund-value-Additional-td">40.1%</div>
                    <div class="mf-fund-value-Additional-td respons-hide ">40.1%</div>

                </div>
            </div>

            <div class="scheme-details-Additional-table-main">
                <div class="mf-fund-Additional-thead-main">
                    <div class="mf-fund-Additional-thead-sub">Performance Ratios</div>
                </div>
                <div class="mf-fund-Additional-tr-wrap">
                    <div class="mf-fund-Additional-tr-main">
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Mean
                            </div>
                            <div class="scheme-fund-value-Additional-td">- -</div>
                        </div>
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Mean
                            </div>
                            <div class="scheme-fund-value-Additional-td">- -</div>
                        </div>
                        <div class="mf-fund-Additional-flex respons-hide">
                            <div class="scheme-fund-value-Additional-td">Mean
                            </div>
                            <div class="scheme-fund-value-Additional-td ">- -</div>
                        </div>
                    </div>

                    <div class="mf-fund-Additional-tr-main">
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Alpha
                            </div>
                            <div class="scheme-fund-value-Additional-td">- -</div>
                        </div>
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Alpha
                            </div>
                            <div class="scheme-fund-value-Additional-td">12.19</div>
                        </div>
                        <div class="mf-fund-Additional-flex respons-hide">
                            <div class="scheme-fund-value-Additional-td">Alpha
                            </div>
                            <div class="scheme-fund-value-Additional-td">12.19 </div>
                        </div>
                    </div>

                    <div class="mf-fund-Additional-tr-main">
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Beta
                            </div>
                            <div class="scheme-fund-value-Additional-td">0.99</div>
                        </div>
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Beta
                            </div>
                            <div class="scheme-fund-value-Additional-td">0.99</div>
                        </div>
                        <div class="mf-fund-Additional-flex respons-hide">
                            <div class="scheme-fund-value-Additional-td">Beta
                            </div>
                            <div class="scheme-fund-value-Additional-td">0.99</div>
                        </div>
                    </div>

                    <div class="mf-fund-Additional-tr-main">
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td"> Std. Deviation
                            </div>
                            <div class="scheme-fund-value-Additional-td">24.33
                            </div>
                        </div>
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td"> Std. Deviation

                            </div>
                            <div class="scheme-fund-value-Additional-td">24.33</div>
                        </div>
                        <div class="mf-fund-Additional-flex respons-hide">
                            <div class="scheme-fund-value-Additional-td"> Std. Deviation

                            </div>
                            <div class="scheme-fund-value-Additional-td">24.33</div>
                        </div>
                    </div>

                    <div class="mf-fund-Additional-tr-main">
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Sharpe
                            </div>
                            <div class="scheme-fund-value-Additional-td">0.85</div>
                        </div>
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Sharpe
                            </div>
                            <div class="scheme-fund-value-Additional-td">0.85</div>
                        </div>
                        <div class="mf-fund-Additional-flex respons-hide">
                            <div class="scheme-fund-value-Additional-td">Sharpe
                            </div>
                            <div class="scheme-fund-value-Additional-td">0.85</div>
                        </div>
                    </div>

                    <div class="mf-fund-Additional-tr-main">
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Sortino
                            </div>
                            <div class="scheme-fund-value-Additional-td">1.14</div>
                        </div>
                        <div class="mf-fund-Additional-flex">
                            <div class="scheme-fund-value-Additional-td">Sortino
                            </div>
                            <div class="scheme-fund-value-Additional-td">1.14</div>
                        </div>
                        <div class="mf-fund-Additional-flex respons-hide">
                            <div class="scheme-fund-value-Additional-td">Sortino
                            </div>
                            <div class="scheme-fund-value-Additional-td">1.14</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

